local S = minetest.get_translator("the_end_crafting_guides")

local modpath = minetest.get_modpath("the_end_crafting_guides")

dofile(modpath .. "/anvil.lua")
dofile(modpath .. "/kiln.lua")
dofile(modpath .. "/mortar_and_pestle.lua")
dofile(modpath .. "/saw.lua")


local text =
S([[Crafting in The End is done using Mortar and Pestle, Kilns, Anvils, Saws and your bare hands.
]])

in_game_guide.register_page("the_end_crafting_guides:home",
	{
		title = S("Crafting"),
		text = text,
		children =
		{
			"the_end_crafting_guides:kiln",
			"the_end_crafting_guides:anvil",
			"the_end_crafting_guides:mortar_and_pestle",
			"the_end_crafting_guides:saw",
		},
	})
